Bug 863581 - [abrt]: [368970.949347] WARNING: at net/wireless/mlme.c:490 cfg80211_mlme_disassoc+0x114/0x120 [cfg80211]()
[abrt]: [368970.949347] WARNING: at net/wireless/mlme.c:490 cfg80211_mlme_dis...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:afd97c160825a4a6aa7c1a5f8a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 18:00 EDT by Simon Piette
Modified: 2012-11-14 10:16 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:16:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Piette 2012-10-05 18:00:02 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.11-1.fc16.x86_64 root=/dev/mapper/tic-fedora ro rhgb SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8 KEYTABLE=us

backtrace:
:[368970.949347] WARNING: at net/wireless/mlme.c:490 cfg80211_mlme_disassoc+0x114/0x120 [cfg80211]()
:[368970.949351] Hardware name: 3249CTO
:[368970.949353] Modules linked in: fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle fcoe bridge lockd 8021q libfcoe garp stp llc libfc scsi_transport_fc scsi_tgt rfcomm bnep nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables dm_crypt sunrpc arc4 snd_hda_codec_hdmi snd_hda_codec_conexant vhost_net snd_hda_intel macvtap macvlan tun rtl8192se snd_hda_codec rtlwifi mac80211 kvm_intel snd_hwdep kvm btusb ecryptfs uvcvideo videobuf2_core videodev snd_seq snd_seq_device snd_pcm media sha256_generic videobuf2_vmalloc bluetooth snd_timer videobuf2_memops thinkpad_acpi encrypted_keys cfg80211 e1000e i2c_i801 snd_page_alloc snd trusted intel_ips iTCO_wdt iTCO_vendor_support coretemp joydev rfkill soundcore tpm_tis uinput tpm tpm_bios microcode crc32c_intel ghash_clmulni_intel wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [la
:st unloaded: scsi_wait_scan]
:[368970.949437] Pid: 1625, comm: wpa_supplicant Not tainted 3.4.11-1.fc16.x86_64 #1
:[368970.949440] Call Trace:
:[368970.949452]  [<ffffffff8105810f>] warn_slowpath_common+0x7f/0xc0
:[368970.949457]  [<ffffffff8105816a>] warn_slowpath_null+0x1a/0x20
:[368970.949469]  [<ffffffffa01d0a74>] cfg80211_mlme_disassoc+0x114/0x120 [cfg80211]
:[368970.949476]  [<ffffffff815fbb2d>] ? mutex_lock+0x1d/0x50
:[368970.949487]  [<ffffffffa01c278e>] nl80211_disassociate+0xbe/0xf0 [cfg80211]
:[368970.949497]  [<ffffffff8151943a>] genl_rcv_msg+0x21a/0x2b0
:[368970.949501]  [<ffffffff81519220>] ? genl_rcv+0x40/0x40
:[368970.949505]  [<ffffffff81518be9>] netlink_rcv_skb+0xa9/0xd0
:[368970.949508]  [<ffffffff81519205>] genl_rcv+0x25/0x40
:[368970.949512]  [<ffffffff815185be>] netlink_unicast+0x1ae/0x1f0
:[368970.949516]  [<ffffffff815188fe>] netlink_sendmsg+0x2fe/0x360
:[368970.949523]  [<ffffffff814d7c27>] sock_sendmsg+0x117/0x130
:[368970.949530]  [<ffffffff812a8078>] ? blk_finish_plug+0x18/0x50
:[368970.949535]  [<ffffffff814da45a>] ? move_addr_to_kernel+0x5a/0xa0
:[368970.949541]  [<ffffffff814e6186>] ? verify_iovec+0x56/0xd0
:[368970.949545]  [<ffffffff814d9546>] __sys_sendmsg+0x396/0x3b0
:[368970.949552]  [<ffffffff8118328a>] ? do_sync_write+0xda/0x120
:[368970.949560]  [<ffffffff8119cd4c>] ? destroy_inode+0x3c/0x70
:[368970.949566]  [<ffffffff811c06a4>] ? fsnotify+0x1e4/0x290
:[368970.949571]  [<ffffffff814db399>] sys_sendmsg+0x49/0x90
:[368970.949578]  [<ffffffff81605ee9>] system_call_fastpath+0x16/0x1b
Comment 1 Dave Jones 2012-10-23 11:31:55 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 10:16:18 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.